ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-13588) Express Upgrade Packs For Hive
Date Wed, 28 Oct 2015 10:39:28 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-13588?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14978183#comment-14978183
] 

Hudson commented on AMBARI-13588:
---------------------------------

FAILURE: Integrated in Ambari-trunk-Commit #3727 (See [https://builds.apache.org/job/Ambari-trunk-Commit/3727/])
AMBARI-13588 - Express Upgrade Packs For Hive (jonathanhurley) (jhurley: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=deb782c796cf4ee792f1f1d98769583698b89f60])
* ambari-server/src/main/resources/stacks/HDP/2.2/upgrades/nonrolling-upgrade-2.3.xml
* ambari-server/src/main/resources/stacks/HDP/2.2/upgrades/upgrade-2.3.xml
* ambari-server/src/main/resources/stacks/HDP/2.3/upgrades/config-upgrade.xml
* ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/hive_client.py
* ambari-common/src/main/python/ambari_commons/constants.py
* ambari-server/src/test/python/stacks/2.0.6/HIVE/test_hive_client.py
* ambari-server/src/test/python/stacks/2.0.6/HIVE/test_hive_metastore.py
* ambari-common/src/main/python/resource_management/libraries/script/script.py
* ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/webhcat_service.py
* ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/hive_service.py
* ambari-server/src/test/python/stacks/utils/RMFTestCase.py
* ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/hive_server.py
* ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/webhcat_server.py
* ambari-server/src/test/python/stacks/2.0.6/HIVE/test_webhcat_server.py
* ambari-server/src/main/resources/stacks/HDP/2.1/upgrades/nonrolling-upgrade-2.3.xml
* ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/hive_metastore.py
* ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/setup_ranger_hive.py
* ambari-server/src/test/python/stacks/2.1/HIVE/test_hive_metastore.py
* ambari-server/src/test/python/stacks/2.0.6/HIVE/test_hive_server.py


> Express Upgrade Packs For Hive
> ------------------------------
>
>                 Key: AMBARI-13588
>                 URL: https://issues.apache.org/jira/browse/AMBARI-13588
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-server
>    Affects Versions: 2.1.3
>            Reporter: Jonathan Hurley
>            Assignee: Jonathan Hurley
>            Priority: Critical
>             Fix For: 2.1.3
>
>
> Ensure that EU Hive upgrade packs work correctly for the following scenarios:
> - HDP 2.1 to 2.3 (configuration changes needed)
> - HDP 2.2. to 2.2 (no config changes)
> - HDP 2.2 to 2.3 (configuration changes needed)
> - HDP 2.3 to 2.3 (no config changes)



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message